# TSPVodeSetExactFinalTime

Determines if PVode interpolates solution to the exact final time requested by the user or just returns it at the final time it computed. (Defaults to true).

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSPVodeSetExactFinalTime(TS ts,PetscTruth ft)

### Input Parameter

| ts | - the time-step context
| ft | - PETSC_TRUE if interpolates, else PETSC_FALSE

### See Also

TSPVodeGetIterations(), TSPVodeSetType(), TSPVodeSetGMRESRestart(),
TSPVodeSetLinearTolerance(), TSPVodeSetGramSchmidtType(), TSPVodeSetTolerance(), TSPVodeGetIterations(), TSPVodeSetType(), TSPVodeSetGMRESRestart(), TSPVodeSetLinearTolerance(), TSPVodeSetTolerance(), TSPVodeGetPC()

Level:beginner
Location:src/ts/impls/implicit/pvode/petscpvode.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages